Cannot Install Oscam on DE 6.0